<td class="check-column">
    <input type="checkbox" ng-checked="bulkPosts.indexOf(post) > -1"
           ng-click="toggleBulkObject('bulkPosts', post)" />
</td>
<td class="name">[[post.post_title]]</td>
<td class="actions">
    <button class="btn btn-sm btn-primary" data-target="#post-keyword-create"
            data-toggle="modal" ng-click="addToRequest('post', post)">Create new</button>
    <button class="btn btn-sm btn-primary" data-target="#post-keyword-assign"
            data-toggle="modal" ng-click="addToRequest('post', post)">Assign</button>
</td>